body{font-family:'alef-regular',sans-serif}#page-wrap{margin:20px auto;max-width:1200px;padding:0 20px;width:100%}.pages-nav{margin:50px 0;overflow:hidden}.pages-nav h1,.pages-nav h2{float:left}.pages-nav .menu-top-menu-container{float:left;font-size:11px;margin-top:30px;text-transform:uppercase;width:500px}.pages-nav .menu-top-menu-container li{float:left;font-family:'Merriweather',serif}.pages-nav .menu-top-menu-container li a{color:#999;padding:0 20px;text-align:center;text-decoration:none;width:100px}.pages-nav .menu-top-menu-container li:after{content:"/";color:#999}.pages-nav .menu-top-menu-container li:last-child:after{content:""}.pages-nav .menu-top-menu-container li a:hover{color:#000}.single-event #menu-item-321 a,.single-artist #menu-item-288 a,.post-type-archive-news .pages-nav #menu-item-281 a,.pages-nav .menu-top-menu-container li.current_page_item a{border-bottom:1px solid #000;color:#000}.pages-nav .menu-second-top{float:right;font-size:12px;margin-top:30px}
.pages-nav .menu-second-top li{float:right;font-family:'Merriweather',serif;font-size:10px;margin-left:30px}
.pages-nav .menu-second-top li a{color:#999;text-decoration:none}
.page-mailing-list li a.mailing,.page-contact li a.contact{border-bottom:1px solid #000;color:#000}
div.pdfemb-toolbar div.pdfemb-poweredby {
	display: none;
}

.page-contact p{
	font-size: 12px;
}
.pages-nav .menu-second-top li a:hover{border-bottom:1px solid #000;color:#000}
.pages-nav .menu-second-top li span{background:url("../images/faceb.png") repeat scroll 0 0 transparent;float:left;height:19px;margin-right:3px;width:18px}
.pages-nav .menu-second-top li a:hover span{background:url("../images/faceb.png") repeat scroll -22px 0 transparent}

.pages-nav .menu-second-top li.facebook{
	margin-left: 6px;
}
.pages-nav .menu-second-top li.facebook a{
	background: url('../images/social.svg') no-repeat 0 0;
	width: 18px;
	height: 18px;
	text-indent: -9999px;
	display: block;
}
.pages-nav .menu-second-top li.facebook a:hover{
	border: none;
	background-position: 0 -20px;
}
.pages-nav .menu-second-top li.vimeo {
	margin-left: 6px;
}
.pages-nav .menu-second-top li.vimeo a{
	background: url('../images/social.svg') no-repeat -19px 0;
	width: 19px;
	height: 18px;
	text-indent: -9999px;
	display: block;
}
.pages-nav .menu-second-top li.vimeo a:hover{
	border: none;
	background-position: -19px -20px;
}
.pages-nav .menu-second-top li.instagram{}
.pages-nav .menu-second-top li.instagram a{
	background: url('../images/social.svg') no-repeat -39px 0;
	width: 18px;
	height: 18px;
	text-indent: -9999px;
	display: block;
}
.pages-nav .menu-second-top li.instagram a:hover{
	border: none;
	background-position: -39px -20px;
}

.pazel-pictures,.hp-pictures{width:100%}.pazel-pictures li,.hp-pictures li{border-bottom:1px solid #bfbfbf;float:left;margin-bottom:30px;margin-right:12px;min-height:240px;max-width:290px;width: 100%}
.pazel-pictures li img,.hp-pictures li img{min-width:290px;max-height:195px;}
.pazel-pictures h2,.hp-pictures h2{font-family:'Merriweather',serif;font-size:11px;margin:14px 0 10px;text-align:center;text-transform:uppercase;max-height:16px;overflow: hidden}.hp-news,.hp-about{border-bottom:1px solid #bfbfbf;border-top:1px solid #bfbfbf;float:left;margin-bottom:30px;margin-right:13px;min-height:229px;padding-top:10px;position:relative;width:24%}.hp-news li{color:#000;font-size:13px;line-height:20px;margin-bottom:10px}.hp-news li a{text-decoration:none}.hp-news li a:hover{text-decoration:underline}.hp-news li span{background:none repeat scroll 0 0 #000;display:block;height:1px;margin-top:10px;width:7px}p.hp-about-excerpt{min-height:180px}p.hp-about-excerpt a{color:#000;font-size:13px;line-height:20px}.hp-about h2{font-family:'Merriweather',serif;font-size:11px;margin:14px 0 10px;text-align:center;text-transform:uppercase}.hp-news h2{bottom:6px;font-family:'Merriweather',serif;font-size:11px;left:100px;position:absolute;text-align:center;text-transform:uppercase}.pazel-pictures a,.hp-pictures a,.hp-about a,.hp-news h2 a{color:#999;text-decoration:none;display: block;}.pazel-pictures a:hover,.hp-pictures a:hover,.hp-about a:hover,.hp-news h2 a:hover{color:#000}.artist-single{margin:0 auto;padding-top:10px;width:590px}
.artist-news{margin:0 auto;padding-top:70px;width:590px}
.artist-news:nth-child(3) {
	padding-top: 10px;
}
.artist-news p{font-size:13px;line-height:22px;margin:0 auto;width:440px}.archive h1,.page h1,.artist-single h1{font-family:'Merriweather',serif;font-size:17px;padding:20px 0 10px;text-align:center;text-transform:uppercase}.news-all{margin:0 auto;width:590px}.page-about .entry p{font-size:13px;line-height:22px;margin:0 auto;width:440px}.carousel{height:auto;margin:0 0 30px;position:relative;width:590px}.insparation-content{margin:0 auto}.insparation-content p{font-size:13px;line-height:22px;margin:0 auto;width:440px}.insparation-content p iframe{margin:20px 0 20px -80px;width:590px}.insparation-content img{margin:20px 0;width:590px}#slide-nav{margin-top:40px}#slide-nav li{float:left;padding:2px}.current-slide{color:#000}#slide-nav2 li a{font-size:30px;height:90%;position:absolute;top:0;width:50%}#slide-nav2 .flex-prev{left:0}#slide-nav2 .flex-next{right:0}#slide-nav2 .flex-prev span{left:15px;position:absolute;top:48%}#slide-nav2 .flex-next span{right:15px;position:absolute;top:48%}.related h3{color:#ccc;font-size:12px;margin:30px 0;text-align:center;text-transform:uppercase;font-family:'Merriweather',serif}.page .entry{line-height:22px;margin:0 auto;width:590px}#contact-form-diana{width:500px}#contact-form-diana li{float:left;margin-bottom:15px}#contact-form-diana li.text-form{font-size:12px;width:130px}#contact-form-diana li.submit-btn{float:right;font-size:12px;margin-right:48px;margin-bottom:0}.login-content-form input.mp_submit,#contact-form-diana li.submit-btn input[type="submit"]{background:none repeat scroll 0 0 #eee;border:medium none;display:block;height:34px;padding:0;text-indent:0;width:60px;-webkit-border-radius:5px;border-radius:5px;background:#fff;background:-moz-linear-gradient(top,#fff 0,#ccc 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#ccc));background:-webkit-linear-gradient(top,#fff 0,#ccc 100%);background:-o-linear-gradient(top,#fff 0,#ccc 100%);background:-ms-linear-gradient(top,#fff 0,#ccc 100%);background:linear-gradient(to bottom,#fff 0,#ccc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#cccccc',GradientType=0)}#contact-form-diana li input{border:1px solid #ccc;height:30px;width:320px;text-indent:5px}#contact-form-diana li textarea{border:1px solid #ccc;height:110px;padding:5px;width:310px}#contact-form-diana li textarea:focus,#contact-form-diana li input:focus{border:1px solid #000;outline:0}div.wpcf7-validation-errors{border:1px solid #000;margin-left:0}.login-content-form input{border:1px solid #ccc;font-size:12px;height:30px;margin-bottom:10px;outline:medium none;text-indent:5px;width:320px}.login-content-form input.mp_submit{margin-left:260px}



.single-area {
	margin: 0 auto;
	padding-top: 10px;
	width: 590px;
}
.flexslider > .flex-direction-nav a {
	background: rgba(238, 238, 238, 0.1);
	height: 20px;
	text-align: center;
	line-height: 20px;
	color: #000;
	width: 20px;
}
.flexslider > .flex-direction-nav a:hover {
	background: rgba(238, 238, 238, 0.9);
}
.flexslider > .flex-direction-nav .flex-prev {
position: absolute;
top: 50%;
left: 4px;
}
.flexslider > .flex-direction-nav .flex-next {
	position: absolute;
	top: 50%;
	right: 4px;
}
#slide-nav .flex-direction-nav {
	color: #999;
	font-size: 12px;
	overflow: hidden;
}
#slide-nav li {
	float: left;
	padding: 2px;
}

.mfp-gallery img.mfp-img {
    max-height: 670px !important;
}
/* ------------------------------------------ */
    /*= from site ------------*/
/* ------------------------------------------ */

.flexslider .slides span {
	bottom: -50px;
	font-size: 13px;
	left: 300px;
	position: absolute;
}
.pasim {
	margin-bottom: 30px;
}
.insparation-content p {
	font-size: 13px;
	line-height: 22px;
	margin: 0 auto;
	width: 440px;
}


.artist-single h1{
	text-transform: initial;
}



@media(max-width:480px){#page-wrap{padding:0}.pages-nav{margin:0 0 10px}.pages-nav h1,.pages-nav h2{float:none;margin:0 auto 20px;max-width:260px}.pages-nav .menu-second-top{float:left;margin-top:0}.pages-nav .menu-second-top li{float:none;margin-bottom:6px}
.pages-nav .menu-second-top li.facebook,.pages-nav .menu-second-top li.vimeo,.pages-nav .menu-second-top li.instagram{margin-left: 30px;float: left;}
.hp-news,.hp-about{padding:5%;width:90%}.hp-about{border-bottom:0}.pages-nav .menu-top-menu-container{float:left;font-size:11px;margin-bottom:10px;margin-top:0}.pages-nav .menu-top-menu-container li{float:none;margin-bottom:5px}.pages-nav .menu-top-menu-container li:after{content:""}.pages-nav .menu-top-menu-container li a{padding:0 30px}.pazel-pictures li,.hp-pictures li{float:none;margin:0 auto 10px!important;min-height:240px;width:290px}.artist-single{max-width:590px;width:100%}.artist-news p,.insparation-content p{max-width:340px;padding:0 5%;width:90%}.flexslider{max-width:590px;width:100%!important}.flexslider .slides span{position:static!important;width:100%}#slide-nav{margin-top:0}.news-all{margin:0 auto;max-width:590px;width:100%}.artist-news{max-width:590px;width:100%}.page .entry{padding:0 5%;max-width:590px;width:90%}.page-about .entry p{max-width:440px;padding:0 5%;width:90%}#contact-form-diana{max-width:500px;width:100%}.pazel-pictures h2,.hp-pictures h2{max-height:inherit;overflow:inherit;}}